﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GarmentFactoryDataModels.Models
{
    public interface ITextileModel : IId
    {
        string TextileName { get; }
        double Price { get; }
        Dictionary<int, (IComponentModel, int)> TextileComponents { get; }
    }
}
