﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using GarmentFactoryDataModels.Models;

namespace GarmentFactoryContracts.BindingModels
{
    public class TextileBindingModel : ITextileModel
    {
        public int Id { get; set; }
        public string TextileName { get; set; } = string.Empty;
        public double Price { get; set; }
        public Dictionary<int, (IComponentModel, int)> TextileComponents
        {
            get;
            set;
        } = new();
    }
}
