﻿using GarmentFactoryDataModels.Enums;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GarmentFactoryDataModels.Models
{
    public interface IOrderModel : IId
    {
        int TextileId { get; }
        int Count { get; }
        double Sum { get; }
        int ClientId { get; }
        OrderStatus Status { get; }
        DateTime DateCreate { get; }
        DateTime? DateImplement { get; }

    }
}
